<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_badgeawarder', language 'pt_br_kids', version '3.4'.
 *
 * @package     block_badgeawarder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountscreated'] = 'O número de contas criadas: {$a}';
$string['awardbadges'] = 'Conceder Medalhas';
$string['badge'] = 'Medalha';
$string['badgeawarder:addinstance'] = 'Adicionar um bloco de Conceder Medalha';
$string['badgeawarder:myaddinstance'] = 'Adicionar um bloco de Concedente de Medalhas';
$string['badgeawarder:uploadcsv'] = 'Upload de um arquivo CSV para o bloco Concedente de Medalhas';
$string['badgecsv'] = 'Upload de medalhas em formato CSV';
$string['badgecsvpreview'] = 'Visualizar a concessão de medalhas que está prestes a ser feita';
$string['blockname'] = 'Concedente de Medalhas';
$string['csv'] = 'Arquivo CSV de medalhas';
$string['csvformaterror'] = '<br>O gerenciador de CSV falhou ao encontrar todos os campos necessários. O BadgeAwarder requer
os campos nome, sobrenome, medalha, e-mail na primeira linha.<br>Se você receber esta mensagem, um desses campos estava faltando ou você não escolheu o delimitador de campo correto.';
$string['emailawardsubject'] = 'Você recebeu uma medalha';
$string['emailawardtextexisting'] = 'Parabéns, você recebeu uma medalha {$a->badgename}.<br>
<br>
Para acessar sua medalha, visite {$a->siteurl}';
$string['emailawardtextnew'] = 'Parabéns, você recebeu uma medalha {$a->badgename}.<br>
<br>
Para acessar o Moodle, vá para: {$a->siteurl}
<br>
Suas informações de login atuais são:<br>
   nome de usuário: {$a->username}<br>
   senha: {$a->newpassword}<br>';
$string['missingbadge'] = 'Medalha não encontrada';
$string['mode_help'] = 'Isso permite que você especifique se as medalhas podem ser criadas e/ou atualizadas.';
$string['nothingtodo'] = 'Não há usuários no arquivo CSV que podem receber uma Medalha';
$string['pluginname'] = 'Concedente de Medalhas';
$string['statusbadgealreadyawarded'] = 'Medalha já concedida';
$string['statusbadgecriteriaerror'] = 'Medalha não concedida manualmente ou possui critérios adicionais';
$string['statusbadgenotactive'] = 'Medalha não ativa';
$string['statusbadgenotexist'] = 'Medalha não existe';
$string['statuscoursebadgeonly'] = 'Não é uma medalha de curso';
$string['uploadbadgecsv'] = 'Upload de Medalhas em CSV';
$string['uploadbadgecsv_help'] = 'Cada linha do arquivo contém um registro
 Cada registro é uma série de dados separados por vírgulas (ou outros delimitadores)
 O primeiro registro contém uma lista de nomes de campo definindo o formato do restante do arquivo
 Os nomes de campo necessários são nome, sobrenome, e-mail, medalha';
$string['uploadbadgespreview'] = 'Pré-visualização do Upload de Medalhas';
